* { margin: 0px; padding: 0px; }
html, body { font-family: Verdana; }
img { border: 0px; display: block; }
a { text-decoration: none; }
.clear { clear:both; }

/*container*/
#container { background: url(images/header-image.jpg) center top #fff repeat-x;  }

/*header*/
#header { }
#header .top-menu { background: url(images/top-menu-bg.png) repeat-x; height: 43px; }
#header .top-menu .top-menu-wrapper { width: 949px; height: 43px; margin: 0 auto; }
#header .top-menu .top-menu-wrapper	p { font-size: 12px; line-height: 43px; float: left; }
#header .top-menu .top-menu-wrapper ul.top { margin-left: 22px; float: left; } 
#header .top-menu .top-menu-wrapper	li { float: left; background: url(images/top-li-bg.png) no-repeat left; height: 43px; overflow: hidden; width: auto; display: block; list-style: none; }
#header .top-menu .top-menu-wrapper	li a { font-size: 12px; padding: 10px 12px; line-height: 43px; }
#header .top-menu .top-menu-wrapper	li a.lichtblauw { color: #1d7bdb; }
#header .top-menu .top-menu-wrapper	li a.donkerblauw { color: #0059b6; }
#header .top-menu .top-menu-wrapper	li a.rood { color: #a30000; }
#header .top-menu .top-menu-wrapper	li a.geel { color: #ffb400; }
#header .top-menu .top-menu-wrapper	li a.donkergroen { color: #0085DA; }
#header .top-menu .top-menu-wrapper	li a.lichtgroen { color: #8bc500; }
#header .top-menu .top-menu-wrapper	li a.oranje { color: #e94200; }

#header .bottom-menu { width: 949px; height: 68px; margin: 0 auto; position: relative; }
#header .bottom-menu ul.bottom { float: right; height: 68px; margin: 22px 0 0 8px; }
#header .bottom-menu ul.bottom li { float: left; list-style: none; margin: 0 7px; }
#header .bottom-menu ul.bottom li a { display: block; color: #0085DA; font-size: 13px; padding: 5px; text-transform: lowercase; }

#header .bottom-menu ul.taal-keuze { width: 150px; float: right; margin-top: 22px; position: relative; }
#header .bottom-menu ul.taal-keuze li { width: 97px; height: 31px;  padding: 3px 0 0 12px; background: url(images/styled-select.png) no-repeat; display: block; }
#header .bottom-menu ul.taal-keuze li a { font: 12px Verdana; color: #a3a4a5; padding-left: 20px; line-height: 22px; }
#header .bottom-menu ul.taal-keuze li a.spellen-nl { background: url(images/us.png) left center no-repeat; }
#header .bottom-menu ul.taal-keuze li a.en { background: url(images/vlag-nl.png) left center no-repeat; }
#header .bottom-menu ul.taal-keuze li a.sp { background: url(images/vlag-nl.png) left center no-repeat; }
#header .bottom-menu ul.taal-keuze li a.fr { background: url(images/vlag-nl.png) left center no-repeat; }

#header .bottom-menu ul.taal-keuze li ul.talen { position:absolute; display:none; width:107px; z-index:2; top: 23px; background: #fff; border: 1px solid #c0c1c2; border-top: none; border-radius: 0px 0px 8px 8px; left: 0; }
#header .bottom-menu ul.taal-keuze li:hover ul { display:block; }
#header .bottom-menu ul.taal-keuze li ul.talen li { clear:both; height:auto; width:100%; background: none; padding: 5px 5px 5px 11px; display: block; }
#header .bottom-menu ul.taal-keuze li ul.talen li a { padding-left: 20px; line-height: normal; }
#header .bottom-menu ul.taal-keuze li ul.talen li a.nl { background: url(images/vlag-nl.png) left center no-repeat; }
#header .bottom-menu ul.taal-keuze li ul.talen li a.es { background: url(images/vlag-nl.png) left center no-repeat; }
#header .bottom-menu ul.taal-keuze li ul.talen li a.en { background: url(images/vlag-nl.png) left center no-repeat; }
#header .bottom-menu ul.taal-keuze li ul.talen li a.fr { background: url(images/vlag-nl.png) left center no-repeat; }

#header .logo { height: 119px; }
#header .logo .logo-wrapper { width: 949px; margin: 0 auto; }
#header .logo .logo-wrapper h4 { background: url(images/logo.png) no-repeat; text-indent: -9999px; width: 340px; height: 98px; position: relative; top: -34px; left: 42px; }
#header .logo .logo-wrapper h4 a { width: 340px; height: 98px; display: block; }
#header .logo .logo-wrapper h2 { color: #482400; font-size: 32px; text-align: right; margin: -33px 0 0 0; }
#header .logo .logo-wrapper h2 span { color: #0085DA; }

/*content*/
#content { overflow: auto; overflow-y: hidden; }
#content #content-wrapper { width: 971px; margin: 0 auto; }
#content #content-wrapper #left { width: 740px; float: left; margin-right: 15px; }
#content #content-wrapper #left .adsense { width: 728px; height: 90px; float: left; margin-bottom: 35px; }
#content #content-wrapper #left .intro { width: 311px; height: auto; padding: 0 16px; float: left; margin-bottom: 20px; } 
#content #content-wrapper #left .intro h1 { font-size: 18px; color: #0085DA; padding-bottom: 7px; }
#content #content-wrapper #left .intro p { font: normal 12px Verdana; color: #000; line-height: 20px; }
#content #content-wrapper #left .intro p strong { color: #482400; display: block; padding-bottom: 15px; }
#content #content-wrapper #left .intro p a { color: #0085DA; text-decoration: underline; }
#content #content-wrapper #left .new { width: 342px; height: auto; float: left; margin-left: 30px; }
#content #content-wrapper #left .new h5 { font-size: 18px; color: #0085DA; padding-bottom: 7px; }
#content #content-wrapper #left .new ul.newest-games { width: 342px; }
#content #content-wrapper #left .new ul.newest-games li { list-style: none; float: left; margin: 1px 0; }
#content #content-wrapper #left .new ul.newest-games li a { font-size: 12px; color: #000; line-height: 33px; text-indent: 16px; display: block; background: url(images/nieuwste-games.png) no-repeat; width: 342px; height: 33px;  }
#content #content-wrapper #left .new ul.newest-games li a:hover { background: url(images/nieuwste-games-hover.png) no-repeat;  }
#content #content-wrapper #left .new ul.newest-games li a span.name { width: 200px; float: left; }
#content #content-wrapper #left .new ul.newest-games li a span.gespeeld { float: right; padding-right: 30px; color: #6c7989; font-size: 10px; }

#content #content-wrapper #left #games { margin-left: 15px; }
#content #content-wrapper #left #games a img.banner { width: 728px; height: 90px; float: left; margin: 8px 0 0 -8px; }
#content #content-wrapper #left #games .game { float: left; width: 349px; margin: 7px 13px 0 0; height: 338px; }
#content #content-wrapper #left #games .game .game-info { width: 349px; height: auto; background: url(images/single-game-top.png) no-repeat; padding: 14px 11px 0 8px; float: left; position: relative; }
#content #content-wrapper #left #games .game .game-info .game-left { width: 220px; float: left; }
#content #content-wrapper #left #games .game .game-info .game-right { width: 105px; float: left; }
#content #content-wrapper #left #games .game .game-info h4 { font-size: 22px; color: #0085DA; margin: 12px 0 6px 14px; float: none; }
#content #content-wrapper #left #games .game .game-info h4 a { font-size: 22px; color: #0085DA; float: none; }
#content #content-wrapper #left #games .game .game-info img.tag-img { float: left; margin: 2px 6px 0 16px; display: inline; }
#content #content-wrapper #left #games .game .game-info .tags { float: left; width: 180px; display: block; font-size: 12px; color: #000; }
#content #content-wrapper #left #games .game .game-info .tags a { font-size: 12px; color: #000; padding: 0 0 0 2px; margin-right: 0px; }
#content #content-wrapper #left #games .game .game-info a span.game-name { font-size: 11px; color: #fff; position: absolute; background: #0085DA; line-height: 30px; right: 30px; padding: 0 6px; }
#content #content-wrapper #left #games .game .game-info p.votes { font-size: 13px; color: #788598; text-align: right; padding-top: 10px; float: right; }
#content #content-wrapper #left #games .game .game-info .summary { margin-top: 5px; float: left; }
#content #content-wrapper #left #games .game .game-info .summary p.summary-p { font-size: 11px; color: #000; padding: 0 30px; display: block; }
#content #content-wrapper #left #games .game .game-bottom { width: 349px; height: 21px; background: url(images/single-game-bottom.png) no-repeat; margin-left: 1px; float: left; }

#content #content-wrapper #left .navigation { clear: both; width: 100%; margin-left: 19px; margin-bottom:4px; padding-top:34px;}
#content #content-wrapper #left .navigation p a { float: left; font-size: 13px; color: #482400; margin-left: 19px; }
#content #content-wrapper #left .navigation p.previous a { float: right; margin-right: 20px; }

/*right*/
#content #content-wrapper #right { width: 216px; float: left; }
#content #content-wrapper #right #searchfield { width: 189px; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; background: #0085DA; padding: 15px 0 15px 18px; }
#content #content-wrapper #right #searchfield h3 { color: #fff; font-size: 17px; padding: 0 0 15px 0; }
#content #content-wrapper #right #searchfield p { color: #fff; font-size: 12px; line-height: 22px; width: 160px; }
#content #content-wrapper #right #searchfield form, fieldset { border: none; }
#content #content-wrapper #right #searchfield input.text { width: 139px; height: 31px; background: url(images/zoek-bg.png) no-repeat; border: none; margin: 0px; padding: 0 15px 0 0px; line-height: 31px; float: left; }
#content #content-wrapper #right #searchfield input.button { float: left; background: url(images/zoek-button.png) no-repeat; width: 29px; height: 31px; border: none; cursor: pointer; }
#content #content-wrapper #right .small-ad { width: 180px; margin: 15px; }
#content #content-wrapper #right .sidebar-top { width: 216px; background: url(images/sidebar-top.png) no-repeat; padding-bottom: 5px; }
#content #content-wrapper #right .sidebar-bottom { width: 216px; height: 31px; background: url(images/sidebar-bottom.png) no-repeat; margin-top: -31px; margin-left: -2px; }
#content #content-wrapper #right h3 { color: #0085DA; font-size: 17px; padding: 18px 0 10px 20px; }

#content #content-wrapper #right #meer-spellen { margin: 2px 0; }
#content #content-wrapper #right #meer-spellen ul.spellen { margin: 5px 0 15px 37px; }
#content #content-wrapper #right #meer-spellen ul.spellen li { list-style: url(images/black-arrow.png); margin: 2px 0; }
#content #content-wrapper #right #meer-spellen ul.spellen li a { display: block; color: #000; font-size: 12px; padding: 3px; }
#content #content-wrapper #right #hoogste-gewaardeerd { margin: 2px 0; }
ul#waarderingen { margin: 5px 0 15px 8px; }
li.waardering { background: url(images/hoogst-gewaardeerd-bg.png) no-repeat; list-style: none; height: 51px; width: 180px; padding: 10px 0 0 20px; }
li.waardering a { display: block; color: #000; font-size: 12px; background: url(images/black-arrow.png) no-repeat left; padding-left: 20px; }
li.waardering img { float: left; }
li.waardering span.ratings { margin: 5px 0 0 21px; float: left; }
#content #content-wrapper #right #hoogste-gewaardeerd { margin: 2px 0; }
#content #content-wrapper #right #laatste-reacties { margin: 2px 0; }
#content #content-wrapper #right #laatste-reacties ul#reacties { }
#content #content-wrapper #right #laatste-reacties ul#reacties li { background: url(images/reactie-seperate.png) top no-repeat; list-style: none; display: block; color: #000; font-size: 12px; padding: 10px 25px; margin-left: -3px;] }
#content #content-wrapper #right #laatste-reacties ul#reacties li:first-child { background: none; }
#content #content-wrapper #right #laatste-reacties ul#reacties li span { display: block; padding-top: 5px; }
#content #content-wrapper #right #laatste-reacties ul#reacties li span a { font-weight: bold; color: #000; }
#content #content-wrapper #right #nieuwste-spellen { margin: 2px 0; }
#content #content-wrapper #right ul.nieuwste-spellen { margin: 5px 0 15px 37px; }


/*-----------------*/
#content #content-wrapper #right ul.nieuwste-spellen { margin: 5px 0 15px 37px; }
#content #content-wrapper #right ul li.arrow { list-style: url(images/black-arrow.png); margin: 2px 0; }
#content #content-wrapper #right ul li.arrow a { display: block; color: #000; font-size: 12px; padding: 3px; }
li.categories { list-style: url(images/black-arrow.png); margin: 2px 0; }  /* outermost list item */
 li.cat-item {list-style: url(images/black-arrow.png); margin: 2px 0; }
  li.cat-item a {display: block; color: #000; font-size: 12px; padding: 3px; }

/*-----------------*/


/*footer*/
#footer { background: url(images/footer-bg.png) repeat-x; height: 95px; margin-top: 20px; padding-top: 55px; }
#footer #footer-wrapper { width: 935px; margin: 0 auto; }
#footer p { font-size: 12px; float: left; }
#footer p a { font-weight: bold; color: #482400; }